QTDOC(1)

NAME
qtdoc - Abre uma página de ajuda do Qt no Konqueror

SYNOPSIS

qtdoc [nome-classe]

DESCRIçãO

O qtdoc abre uma página de ajuda Qt&#8482; no Konqueror. Se o nome-classe for indicado, ele abre a página de ajuda para esta classe. Caso contrário, é aberta a página de ajuda principal do Qt&#8482;. O nome-classe não faz distinção entre maiúsculas e minúsculas.

Este utilitário faz parte do Kit de Desenvolvimento de Software (SDK) do KDE

AMBIENTE

QTDIR
    A pasta sob a qual o Qt&#8482; está instalado. A página principal de ajuda do Qt&#8482; supõe-se existir dentro da $QTDIR/doc/html/.

EXEMPLOS

Para mostrar alguma ajuda sobre a classe QString:

    qtdoc QString

VEJA TAMBéM

kdedoc(1), assistant(1)

AUTORES

Esta página de manual foi preparada por Ben Burton<bab@debian.org>

AUTHOR
Ben Burton.